.TH init 3 "kernel  2.13.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
init \- Coordination of System Startup
.SH DESCRIPTION
.LP
The module init is moved to the runtime system application\&. Please see init(3) in the erts reference manual instead\&. 

